<!-- -------------------- ./doc/content/multiple-download_content.html -------------------- -->

<form novalidate="novalidate" method="post" action="<?php echo $this->URL->GetDosMethod('GetZip'); ?>" >

	<input name="DID" value="<?php echo $this->DID; ?>" type="hidden">

	<h3>Téléchargement multiple au format .zip</h3>

	<?php if ( empty($this->ZLIST) ): ?>
	<p>Vous allez télécharger tous les fichiers du porte-documents</p>
	<?php else: ?>
	<p>Vous allez télécharger les fichiers suivants</p>
	<?php endif; ?>

	<ul>
		<?php foreach($this->ZLIST as $ind => $value): ?>
		<li><?php echo $value; ?></li>
		<input type="hidden" name="LDL[]" value="<?php echo $value; ?>" >
		<?php endforeach; ?>
	</ul>

	<button type="submit" class="fr-btn fr-btn--icon-left fr-icon-download-line">Télécharger</button>
</form>

